Debian Bug report logs - #622654
ITP: ruby-vegas -- create executable versions of Sinatra/Rack apps

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hemanth HM <hemanth.hm@gmail.com>

Date: Wed, 13 Apr 2011 17:03:08 UTC

Owned by: Praveen <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-vegas/0.1.11-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, hemanth.hm@gmail.com, wnpp@debian.org:
Bug#622654; Package wnpp. (Wed, 13 Apr 2011 17:03:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hemanth HM <hemanth.hm@gmail.com>:
New Bug report received and forwarded. Copy sent to hemanth.hm@gmail.com, wnpp@debian.org. (Wed, 13 Apr 2011 17:03:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hemanth HM <hemanth.hm@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: vegas -- Vegas aims to solve the simple problem of creating executable versions of Sinatra/Rack apps.
Date: Wed, 13 Apr 2011 22:29:57 +0530
Package: wnpp
Severity: wishlist

Package: wnpp
Severity: wishlist

* Package name    : vegas
  Version         : 0.1.8
  Upstream Author : Aaron Quint <aaron@quirkey.com>
* URL             : http://code.quirkey.com/vegas
* License         : MIT
  Programming Lang: Ruby
  Description     : Vegas aims to solve the simple problem of creating
executable versions of Sinatra/Rack apps.




Changed Bug title to 'ITP: OAuth Core Ruby implementation' from 'RFP: vegas -- Vegas aims to solve the simple problem of creating executable versions of Sinatra/Rack apps.' Request was from Ankit Gupta <ankitgupta191@gmail.com> to control@bugs.debian.org. (Sat, 30 Apr 2011 05:03:03 GMT) Full text and rfc822 format available.

Owner recorded as Ankit Gupta <ankitgupta191@gmail.com. Request was from Ankit Gupta <ankitgupta191@gmail.com> to control@bugs.debian.org. (Sat, 30 Apr 2011 05:03:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: Vegas aims to solve the simple problem of creating' from 'ITP: OAuth Core Ruby implementation' Request was from Ankit Gupta <ankitgupta191@gmail.com> to control@bugs.debian.org. (Sat, 30 Apr 2011 09:12:10 GMT) Full text and rfc822 format available.

Owner changed from Ankit Gupta <ankitgupta191@gmail.com to Ankit Gupta <ankitgupta191@gmail.com> <ankitgupta191@gmail.com>. Request was from Ankit Gupta <ankitgupta191@gmail.com> to control@bugs.debian.org. (Sat, 30 Apr 2011 09:12:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: vegas -- Vegas aims to solve the simple problem of creating executable versions of Sinatra/Rack apps' from 'ITP: Vegas aims to solve the simple problem of creating' Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 19:51:06 GMT) Full text and rfc822 format available.

Owner changed from Ankit Gupta <ankitgupta191@gmail.com> <ankitgupta191@gmail.com> to Ankit Gupta <ankitgupta191@gmail.com>. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 19:51:06 GMT) Full text and rfc822 format available.

Owner changed from Ankit Gupta <ankitgupta191@gmail.com> to Praveen <praveen@debian.org>. Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Fri, 16 Nov 2012 15:09:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-vegas -- create executable versions of' from 'ITP: vegas -- Vegas aims to solve the simple problem of creating executable versions of Sinatra/Rack apps' Request was from Praveen A <pravi.a@gmail.com> to control@bugs.debian.org. (Fri, 16 Nov 2012 15:09:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ruby-vegas -- create executable versions of Sinatra/Rack apps' from 'ITP: ruby-vegas -- create executable versions of' Request was from Praveen Arimbrathodiyil <pravi@anishvps.helloinfinity.com> to control@bugs.debian.org. (Fri, 16 Nov 2012 15:21:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 16 Nov 2012 19:06:08 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Sat, 17 Nov 2012 11:03:07 GMT) Full text and rfc822 format available.

Notification sent to Hemanth HM <hemanth.hm@gmail.com>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 11:03:07 GMT) Full text and rfc822 format available.

Message #30 received at 622654-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 622654-close@bugs.debian.org
Subject: Bug#622654: fixed in ruby-vegas 0.1.11-1
Date: Sat, 17 Nov 2012 11:00:05 +0000
Source: ruby-vegas
Source-Version: 0.1.11-1

We believe that the bug you reported is fixed in the latest version of
ruby-vegas, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 622654@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-vegas package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 16 Nov 2012 20:32:02 +0530
Source: ruby-vegas
Binary: ruby-vegas
Architecture: source all
Version: 0.1.11-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-vegas - create executable versions of Sinatra/Rack apps
Closes: 622654
Changes: 
 ruby-vegas (0.1.11-1) unstable; urgency=low
 .
   * Initial release (Closes: #622654)
Checksums-Sha1: 
 b25897eb47355c061e0fa31ed2fccd36252daf71 2089 ruby-vegas_0.1.11-1.dsc
 e43859eddb592b7f404cc0d340342dbb38d22032 9993 ruby-vegas_0.1.11.orig.tar.gz
 6f9b8405d340ecb3b2fc57c8dff08884951ff01f 2371 ruby-vegas_0.1.11-1.debian.tar.gz
 e3ea0860458b7120af2d2a1ea210f81fab6be90e 9270 ruby-vegas_0.1.11-1_all.deb
Checksums-Sha256: 
 abe87bfbbef7441dc7c960df5549044170e339ca72a825033ece32a8fa88a91b 2089 ruby-vegas_0.1.11-1.dsc
 96c0ec4887c465685ed3cd06ead6bba1d86e0ca5ee4c71f0a5739ba33eef5e72 9993 ruby-vegas_0.1.11.orig.tar.gz
 c1ff79d7703ee882d830dae4e652e6755b1ffb4a2a7d99ede2f1a7006796c2cd 2371 ruby-vegas_0.1.11-1.debian.tar.gz
 a0505273277a0ec90cbd53e3ea910f933984e0c6d316f9678789d018bc9eff41 9270 ruby-vegas_0.1.11-1_all.deb
Files: 
 191d95ee5353d6bfc067f59a2d33cd5b 2089 ruby optional ruby-vegas_0.1.11-1.dsc
 960502d651a81e7bb3092900bda5c543 9993 ruby optional ruby-vegas_0.1.11.orig.tar.gz
 82614725e8322e62b1ce913cf63817b4 2371 ruby optional ruby-vegas_0.1.11-1.debian.tar.gz
 40acb0dd56583a56637fd3d94286581c 9270 ruby optional ruby-vegas_0.1.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQpmwIAAoJEM4fnGdFEsIqHQYP+gPO7kk92Gbu9f+lFKm5WUfJ
j/EC49FRx0bPaNzos7W4jlv06r/8ef27Wvx40+4MDUuOIzKPp7Kp9dQo+T4SzDiR
hccCn45UFFImyHiIhmoGljh4e77x0282y4wD4n2SN0RzDq2r+JclQWjRlrNCeNzs
WXXcEjaKlgASu5BNr+U6mVapjfyTyR8wadBiOzEad6s8eu7uPQ45YneubBn+bV+i
z11uphiAGPxnZH6e2dLfcp72s25wywMK4v2SpRd4FfYrHMfw0pG8laGxk+lmb+/5
fA2gaZY35OqDPElIXJbSGJ1/CpNPtYtDeewYXco0Y5iQUG5dFqR4JpO2pHArRR1V
BD1f65jF70au+JzKg/1G5krXiwrgblN72/Ulhk1ndWo2tiQEKiFleusZAIDIneTF
l0wV2kfhWydBKVawChlOR/hKZT8qWx/7IAxZ/zmLrzKdVrs+PJf5CMHs7IheGTa3
7JHClU/VDXz0vPdzcaDBHLSKbI3wg/q+dPe3UyWZn2i8ZmewBXcboJGyPc63B9TJ
THRzqZDRz4e7kjB2JHLH70k5uL8xgCPSRDKxdtI3vgJ5sPa8hEpfNlGNWaoQDAK6
7+M9ZbJG0NIGzTWmTB9CbEHo33wBNmuVsBa8jqqp+e+9SeiwlPz6koIv55VFa/2w
H3D7zm7MGYzIU+LgV1lx
=mz2a
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:27:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:45:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.